1

I feel so silly...I just forgot to change the version of the component in the XML mainfest file from 1.9 to 1.9.1. If you are running into the same trouble don't forget to change the version of your component in your component's mainfest XML file. <version>Updated_version_of_your_component</version> I had this: <name>COM_GALLERY</...


Only top voted, non community-wiki answers of a minimum length are eligible